<!DOCTYPE html>
<html>
<head>
	<title>Bootstrap</title>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<link rel="stylesheet" type="text/css" href="ch7_new.css">
</head>
<body>


	<nav class="nav bg-gray">
		<div class="container py-5x">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#biljana">
					<span class="icon-bar"></span>
        			<span class="icon-bar"></span>
        			<span class="icon-bar"></span>  
				</button>
				<a href="#" class="navbar-brand">
					Glozzom</a>
			</div>
			<div class="collapse navbar-collapse" id="biljana">
				<ul class="nav navbar-nav navbar-right">
					<li><a href="challenge7-home1.html">HOME</a></li>
					<li><a href="challenge7-aboutus.html">ABOUT US</a></li>
					<li ><a href="challenge7-services.html">SERVICES</a></li>
					<li><a href="challenge7-blog.html">BLOG</a></li>
					<li  class="active"><a href="challenge7-contact.html">CONTACT</a></li>
				</ul>
			</div>
		</div>
	</nav>

	<div class="container-fluid">
		<div class="row bg-header bg-200 text-center text-white">
			<div class="overlay1 bg-200">
				<div class="col-md-6 col-md-offset-3 col-sm-6 col-sm-offset-3 ">
					<h2>Contact Us</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. </p>
				</div>
			</div><!-- overlay-->
		</div><!-- row Services-->
	</div><!-- header-->

	<div class="container">
			<div class="row py-20">
				<div class="col-md-8 col-md-offset-2 col-sm-12">
					<div class="row">

						<div class="col-md-4 col-sm-4">
							<!-- card 1 -->
							
							<div class="thumbnail p0">
								<div class="caption">
									<h4>Get In Touch</h4>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
									<h4>Address</h4>
									<address>550 Main st Boston MA</address>
									<h4>Email</h4>
									<p>test@test.com</p>
									<h4>Phone</h4>
									<p>(555) 555-5555</p>
								</div>
							</div>
						</div>

						<div class="col-md-8 col-sm-8">
							<!-- card 2 -->
							<div class="thumbnail p0 bg-primary text-white" >
								<div class="caption">
									<h4 class="text-center">Please fill out this contact form to contact us</h4>
									<hr>
									<div class="row mty-2">
										<div class="col-md-6 col-sm-6">
											<input type="text" class="form-control mty-2" id="name" placeholder="First Name"  name="name">
										</div>
										<div class="col-md-6 col-sm-6">
											<input type="text" class="form-control" id="surname" placeholder="Last Name" name="surname">
										</div>
	  								</div>
	  								<div class="row mty-2">
										<div class="col-md-6 col-sm-6">
											<input type="email" class="form-control mty-2" id="email" placeholder="Enter email"  name="email">
										</div>
										<div class="col-md-6 col-sm-6">
											<input type="text" class="form-control" id="phone" placeholder="Phone" name="phone">
										</div>
	  								</div>
	  								<div class="row mty-4">
	  									<div class="col-md-12">
											<textarea class="form-control mty-2" rows="4" id="comment"></textarea>
											<button class="btn btn-block learnRed">Submit</button>
										</div>
	  								</div>
								</div>
							</div>
						</div>						
					</div>
				</div>	
			</div>
	</div>
	<div class="container-fluid">	

		<div class="row  bg-gray">
			<div class="col-md-12 ">
				<h3 class="text-center text-white">Our Stuff</h3>
			</div>
		</div>

		
	</div> 

	<div class="container-fluid bg-gray ">
			<div class="row py-20">
				<div class="col-md-8 col-md-offset-2">
					<div class="row text-center text-white ">
						<div class="col-md-3 col-sm-3">
							<img src="./images/person1.jpg" class="img-circle img-responsive m-center">
							<h4>Jane Doe</h4>
							<h6>Marketing Manager</h6>
						</div> 
						<div class="col-md-3 col-sm-3">
							<img src="./images/person2.jpg" class="img-circle img-responsive m-center">
							<h4>Sara Williams</h4>
							<h6>Bussiness Manager</h6>
						</div> 
						<div class="col-md-3 col-sm-3">
							<img src="./images/person3.jpg" class="img-circle img-responsive m-center">
							<h4>John Doe</h4>
							<h65>CEO</h6>
						</div> 
						<div class="col-md-3 col-sm-3">
							<img src="./images/person4.jpg" class="img-circle img-responsive m-center">
							<h4>Steve Smith</h4>
							<h6>Web Developer</h6>
						</div> 
					</div> 
				</div> 
			</div> 
	</div> 





<!-- FOOTER -->
	<div class="container-fluid">	
		<div class="row  bg-black">
			<div class="col-md-12 ">
				<h4 class="text-center py-20">Copyright 2017 @ Glozzom</h4>
			</div>
		</div>
		<!-- FOOTER -->
		
	</div> <!-- container-fluid  -->


</body>
<html>